[IP]
MainCardIP=192.168.0.100
MainCardPort=24680

LinkMainCardNetCardIP=192.168.0.10
LinkMainCardNetCardMask=255.255.255.0

LinkCameraNetCardIP=192.168.1.12
LinkCameraNetCardMask=255.255.255.0

LinkLaserNetCardIP=192.168.0.11
LinkLaserNetCardMask=255.255.255.0

MainCardAccessType_0=TCP 
MainCardAccessType_1=UDP
MainCardAccessType=0

LaserIP=192.168.3.230
LaserPort=10001

[NetParam]
MainCardCoreCycle=30
LaserCoreCycle=100

MainCardTimeout=500
MainCardMaxSendTime=1
MainCardMaxRecvTime=2
MainCardSendInterval=30

LaserTimeout=500
LaserMaxSendTime=1
LaserMaxRecvTime=2
LaserSendInterval=100

SerialTimeout=300
SerialMaxSendTime=1
SerialSendInterval=100

ConnectWait=300
MaxItemPerFrame=64

[Soft]
MinHardVer=77853
MinHardVer_s=77879
ManuItemMaxCapcity=1000000